@font-face {
    font-family: 'Aller', sans-serif;
    src: url('../fonts/Aller.eot');
    src: url('../fonts/Aller.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller.woff') format('woff2'),
        url('../fonts/Aller.woff') format('woff'),
        url('../fonts/Aller.ttf') format('truetype'),
        url('../fonts/Aller.svg#Aller') format('svg');
}

@font-face {
    font-family: 'Aller Bold';
    src: url('../fonts/Aller-Bold.eot');
    src: url('../fonts/Aller-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Bold.woff') format('woff2'),
        url('../fonts/Aller-Bold.woff') format('woff'),
        url('../fonts/Aller-Bold.ttf') format('truetype'),
        url('../fonts/Aller-Bold.svg#Aller-Bold') format('svg');
    font-weight: 300;
    font-style: normal;
}

*{margin:0px;padding:0px;border:none;outline:none;font-size:100%}
body{font-size:14px;color:#383838;line-height:1.7em;font-weight:400;background:#fff;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;font-family:'Roboto', sans-serif;}
a{text-decoration:none;cursor:pointer;color:#3d61cb}
a:hover,a:focus,a:visited{text-decoration:none;outline:none}
h1,h2,h3,h4,h5,h6{position:relative;font-weight:normal;margin:0px;background:none;line-height:1.2em; font-family:'Roboto', sans-serif;}
textarea{overflow:hidden}
button{outline:none !important;cursor:pointer}
::-webkit-input-placeholder{color:inherit;}
::-moz-input-placeholder{color:inherit;}
::-ms-input-placeholder{color:inherit;}
.preloader{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:999999;background-color:#52b0ff;background-position:center center;background-repeat:no-repeat;background-image:url(../images/spinner.jpg); animation:pulse 1s infinite;}
.page-wrapper{position:relative;margin:0 auto;width:100%;min-width:300px;overflow:hidden;z-index:99}
.scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    background: #007ed6;
    display: none;
    border-radius: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.scroll-to-top:hover {
    background: #0cd8d9;
}
.main-header{position:relative;z-index:999;width:100%;}
.main-header .header-top{position:relative;padding:0px 0px 0px 0px; z-index:999;background:#6abe52;}
.main-header .dropdown-toggle::after{display:none}
.main-header .header-upper{position:relative;z-index:5; background:#fff;padding:13px 0px;}
.main-header .header-upper .logo-outer{position:relative;float:left;z-index:25}
.main-header .logo{position:relative;padding:0px 0px;}
.main-header .logo-outer .logo img{position:relative;display:inline-block;max-width:100%}
.main-header .header-upper .logo img{position:relative;display:inline-block;max-width:100%}
.main-header .header-upper .upper-right{position:relative;float:right;padding:0;}
.main-header .header-lower{position:relative;background-color:#3d61cb}
.main-header .nav-outer{position:relative}
.main-header .main-box{position:relative;left:0px;top:0px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
.main-header .nav-toggler button{position:relative;display:block;color:#444;text-align:center;font-size:24px;line-height:34px;font-weight:normal;background:none}
.main-menu{position:relative;float:left}
.main-menu .navbar-collapse{padding:0px}
.main-menu .navigation{position:relative;margin:0px;padding:12px 0;}
.main-menu .navigation > li{position:relative;float:left;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease; list-style:none;}
.main-menu .navigation > li:last-child{margin-right:0px}
.main-menu .navigation > li > a{position:relative;display:block;color:#000;line-height:20px;font-weight:600;font-size:15px;padding:0;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;text-transform:uppercase;padding:10px 20px;margin:0 0 0 0px;}
.main-menu .navigation > li.current a, .main-menu .navigation > li:hover a{color:#0884D6;}
.main-menu .navigation > li:hover > ul > li> a{color:#202020;}
.main-menu .navigation > li:hover > ul > li > ul > li> a{color:#202020;}
.main-menu .navigation > li.dropdown > a{padding-right:15px}
.main-menu .navigation > li.dropdown > a:after{position:absolute;font-family:'Fontawesome';content:"\f107";right:0px;top:1px;width:12px;height:30px;display:block;color:#253d7a;line-height:30px;text-align:right;font-size:16px;z-index:5}
.main-menu .navigation > li > ul{position:absolute;left:0px;top:110%;width:230px;padding:0px 0px;z-index:100;background:#fff;border-top:2px solid #103182;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05)}
.main-menu .navigation > li > ul.from-right{left:auto;right:0px}
.main-menu .navigation > li > ul > li{position:relative;width:100%;border-bottom:1px solid rgba(0,0,0,0.10)}
.main-menu .navigation > li > ul > li:last-child{border-bottom:none}
.main-menu .navigation > li > ul > li > a{position:relative;display:block;padding:9px 20px;line-height:24px;font-weight:400;font-size:14px;color:#202020;text-align:left;text-transform:capitalize;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease}
.main-menu .navigation > li > ul > li:hover > a{color:#fff;background:#103182}
.main-menu .navigation > li > ul > li.dropdown > a:after{font-family:'FontAwesome';content:"\f105";position:absolute;right:15px;top:11px;width:10px;height:20px;display:block;line-height:20px;font-size:16px;font-weight:normal;text-align:center;z-index:5}
.main-menu .navigation > li > ul > li > ul{position:absolute;left:100%;top:15px;width:230px;padding:0px;z-index:100;display:none;background:#fff;border-top:2px solid #103182;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05)}
.main-menu .navigation > li > ul > li > ul > li{position:relative;width:100%;border-bottom:1px solid rgba(0,0,0,0.10)}
.main-menu .navigation > li > ul > li > ul > li:last-child{border-bottom:none}
.main-menu .navigation > li > ul > li  > ul > li > a{position:relative;display:block;padding:9px 20px;line-height:24px;font-weight:400;font-size:14px;color:#202020;text-align:left;text-transform:capitalize;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease}
.main-menu .navigation > li > ul > li  > ul > li > a:hover{color:#fff;background:#103182}
.main-menu .navigation > li.dropdown:hover > ul{visibility:visible;opacity:1;top:100%}
.main-menu .navigation li > ul > li.dropdown:hover > ul{top:0px;visibility:visible;opacity:1}
.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{position:absolute;right:10px;top:8px;width:34px;height:30px;border:1px solid #fff;text-align:center;font-size:16px;line-height:26px;color:#fff;cursor:pointer;z-index:5;display:none}
.sticky-header{position:fixed;visibility:hidden;opacity:0;left:0px;top:0px;width:100%;padding:0px 0px;background:#fff;z-index:0;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.1);-moz-box-shadow:0 5px 10px rgba(0,0,0,.1);-ms-box-shadow:0 5px 10px rgba(0,0,0,.1);-o-box-shadow:0 5px 10px rgba(0,0,0,.1);box-shadow:0 5px 10px rgba(0,0,0,.1);-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
.sticky-header .logo img{padding:3px 0px;width:80%;} 
.main-header .sticky-header .main-menu .navigation{position:relative;padding:3px 0px;}
.fixed-header .sticky-header{z-index:99999;opacity:1;visibility:visible;}
.main-header .sticky-header .main-menu .navigation > li{padding:6px 8px;}
.main-header .sticky-header .main-menu .navigation > li.enquiry{padding:6px 15px;}
.main-header .sticky-header .main-menu .navigation > li > a{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
.main-header .sticky-header .main-menu .navigation > li:hover > a,.main-header .sticky-header .main-menu .navigation > li.current > a,.main-header .sticky-header .main-menu .navigation > li.current-menu-item > a{}
.sticky-header .main-menu .navigation > li.dropdown > a:after{}
.navbar-header{display:none;}
.header-left{padding:0px 0;float:left}
.header-right{float:right;}
.header-left ul, .header-right ul{display:inline-block}
.header-left li{padding:0px;display:inline-block;position:relative;line-height:25px;font-size:13px;color:#FFFFFF;}
.header-left li a{color:#fff;font-size:14px; transition: .5s;}
.header-left li a:hover {color: #ffffff;padding-left: 10px;}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px, 0px, 0px)}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}.owl-carousel .owl-nav.disabled,  .owl-carousel .owl-dots.disabled{display:none}.owl-carousel .owl-nav .owl-prev,  .owl-carousel .owl-nav .owl-next,  .owl-carousel .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut} @-webkit-keyframes fadeOut{ 0%{opacity:1} 100%{opacity:0}} @keyframes fadeOut{0%{opacity:1} 100%{opacity:0}}
.main-slider .theme-btn {display: inline-block;margin: 0!important;z-index: 99 !important;border-radius: 1px !important;border: 0!important;background: #6abe52!important;-webkit-transition: all 0.3s ease!important;-moz-transition: all 0.3s ease!important;-ms-transition: all 0.3s ease!important;-o-transition: all 0.3s ease!important;transition: all 0.3s ease!important;font-weight: 400;padding: 10px 40px !important;font-size: 15px!important;text-transform: capitalize !important;line-height: 26px!important;}
.main-slider .theme-btn:hover,.main-slider .theme-btn:focus {background: #009688 !important;color: #fff;border-color: #009688 !important;}
.main-slider{position:relative;z-index:2}
.main-slider .tp-caption{z-index:5}
.main-slider .text{position:relative;font-size:23px!important;line-height:31px!important;color:#fff;font-weight:400!important;letter-spacing:0px!important; text-shadow:0px 0px 22px rgba(31, 54, 83, 0.55);}
.tp-dottedoverlay{background:rgba(0, 58, 122, .65);}
.slotholder{transform:translate3d(0px,0px, 0px)!important}
.tp-bullet {
    width: 20px;
    height: 3px;
    position: absolute;
    background: #fff;
    border-radius: 100%;
    cursor: pointer;
    border-radius: 0px !important;
    transform: skew(-50deg, 0deg);
}
.tp-bullet.selected, .tp-bullet:hover {
    background: #00D9D9;
}
.search-btn a i {
    font-size: 17px;
    color: #0080d7;
    font-weight: 500;
    transition: .5s;
}
.search-btn:before {
    width: 1px;
    height: 23px;
    background: #666666;
    position: absolute;
    left: 0px;
    content: '';
    top: 9px;
}
.top-contact li {
    display: inline-block;
}
.top-contact li, .top-contact li a{
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    transition: .5s;
}
.top-contact li a:hover {
    color: #0dd9d9;
}
.top-contact {
    position: absolute;
    bottom: -70px;
    right: 20px;
}
.top-contact li:first-child{
	padding-right: 25px;
}
.slide-title {
    background: url(../images/slide-content-bg.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.slide-tagline {
    font-size: 18px;
    line-height: 28px;
    color: #FFFFFF;
    font-family: 'Aller', sans-serif;
}
.slide-title span{
	font-size: 17px;
	line-height: 27px;
	color: #00D9D9;
    font-family: 'Aller', sans-serif;
}
.slide-title h2{
	font-size: 28px !important;
	line-height: 34px !important;
	color: #fff;
    font-family: 'Aller', sans-serif;
    margin-top: 10px !important;
}	
.rev-btn {
    font-size: 14px !important;
    line-height: 24px !important;
    color: #FFFFFF !important;
    border: 2px solid rgba(255, 255, 255, .50);
    padding: 6px 20px !important;
    text-transform: uppercase;
    font-family: 'Aller', sans-serif;
}
.intro-sec {
    padding: 90px 0px 100px;
    background: #EEEEEE;
    position: relative;
}
.section-title {
    position: relative;
    font-size: 28px;
    line-height: 38px;
    color: #004493;
    font-family: 'Aller', sans-serif;
    margin-bottom: 25px;
}
.section-title{
	position: relative;
	font-size: 28px;
	line-height: 38px;
	color: #004493;
    font-family: 'Aller', sans-serif;
    margin-bottom: 25px;
    display: inline-block;
}
.section-title div {
    content: '';
    position: absolute;
    width: 30px;
    height: 2px;
    background: #00D9D9;
    transform: skew(-50deg, 0deg);
    right: -36px;
    top: 20px;
}
.section-title div:before,.section-title div:after{
	position: absolute;
	content: '';
	width: 2px;
	height: 2px;
	background:#fff;
}
.section-title div:before{
	left: 8px;
}
.section-title div:after{
	left: 18px;
}
.desc{
	font-size: 18px;
	line-height: 29px;
	color:#666666;
}
.mw-para {
    max-width: 454px;
    margin-bottom: 28px;
}
.intro-padd-left {
    padding-left: 90px;
}
.theme-btn {
    background: #fff;
    border-radius: 0px;
    border: 2px solid #BBBBBB;
    font-family: 'Aller', sans-serif;
    color: black;
    position: relative;
    transition: .5s;
    padding: 9px 34px;
    text-transform: uppercase;
}
.theme-btn i{
	display: inline-block;
	padding-right: 5px;
}
.intro-rit-box h1 {
    font-size: 54px;
    line-height: 65px;
    color: #888888;
    text-align: right;
    font-weight: bold;
    transition: .5s;
}
.intro-rit-box:hover h1, .intro-rit-box:hover h6 {
    color: #0884D6;
}
.intro-rit-box {
    max-width: 451px;
}
.intro-rit-box h6 {
    font-size: 17px;
    line-height: 24px;
    color: #999999;
    text-align: right;
    transition: .5s;
}
.intro-sec:before{
	content: '';
	position: absolute;
	width: 39px;
	height: 414px;
	left: 35px;
	bottom:0px;
	background:url('../images/pipe.png');
	background-size: contain;
	background-repeat: no-repeat;
}
.our-vision-sec {
    padding: 90px 0px;
    position: relative;
    background:url('../images/vision-sec-bg.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
}
.our-vision-sec h2, .our-vision-sec .desc {
    display: table-cell;
    vertical-align: middle;
}
.rm-befr div{
    display: none !important;
}
.our-vision-sec h2 {
    width: 173px;
    padding-right: 40px;
}
.our-vision-sec .desc {
    padding-left: 40px;
    border-left: 2px solid #7FADE1;
    font-weight: 600;
}
.our-vision-sec .container {
    max-width: 1013px;
}
.our-vision-sec .desc span{
    color: #005BC4;
}
.products-sec {
    padding: 46px 0px;
    background: url(../images/product-sec-bg.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
}
.products-sec h2{
    color:#fff;
}
.products-sec .section-title div:before, .products-sec .section-title div:after {
    background: #013c81;
}
.product-car-nav {
    float: right;
    margin-top: 6px;
}
.product-car-nav button {
    background: transparent;
    color: #fff;
    font-size: 26px;
    padding: 0px 5px;
    transition: .5s;
}
.product-car-nav button:hover{
    color:#00D9D9;
}
.pro-circle {
    background: #fff;
    height: 190px;
    width: 190px;
    border-radius: 100px;
    position: relative;
    margin: 0px auto 10px;
    transition: .5s;
    border: 2px solid #fff;
}
.item h4 a{
    font-size: 17px;
    line-height: 27px;
    color: #00D9D9;
    text-align: center;
    display: block;
    max-width: 190px;
    margin: 0px auto;
    transition: .5s;
}
.pro-circle img {
    position: absolute;
    max-width: 140px;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}
.infrastructure-sec{
    padding:54px 0px 60px;
    position: relative;
}
.video-bg{
    width: 477px;
    height: 343px;
    position: relative;
    background-image: url('../images/video-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: 10px solid #D6D6D6;
}
.video-bg a{
    width: 80px;
    height: 80px;
    position: absolute;
    border-radius: 100px;
    transform: translate(-50%, -50%);
    left: 50%;
    top:50%;
    background:rgba(0, 0, 0, .50);
    transition: .5s;
}
.video-bg a:hover {
    background:transparent;
}
.play-btn:hover i {
    color: #d4382d;
}
.play-btn i {
    color: #DD1809;
    font-size: 60px;
    line-height: 60px;
    transition: .5s;
}
.play-btn span {
    width: 58px;
    height: 58px;
    background: #fff;
    border-radius: 100px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}
.sm-desc{
    font-size: 17px;
    line-height: 27px;
    color:#666;
    font-weight: 600;
    letter-spacing: .5px;
}
.infrastructure-sec ul{
    list-style: none;
}
.infrastructure-sec ul li{
    position: relative;
    padding-left: 30px;
    font-size: 17px;
    line-height: 43px;
    color:#666;
}
.infrastructure-sec ul li:before{
    font-family: Flaticon;
    content: "\f101";
    position: absolute;
    left: 0px;
    line-height: 43px;
    font-size: 17px;
    color: #FF7F00;
}

.infrastructure-sec {
    border-bottom: 1px solid #D6D6D6;
}
.country-sec {
    padding: 40px 0px;
}
.country-sec ul li {
    width: 19%;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #BFBFBF;
    text-align: center;
    padding:10px;
    transition: .5s;
    min-height: 150px;
}
.country-sec ul li:hover{
    background: #f4fbff;
}
.country-sec ul li img{
    margin:0px auto;
    transition: .5s;
}
.country-sec ul li:hover img{
    transform: translate(-2px, -5px);
}
.ctitle {
    font-size: 14px;
    line-height: 24px;
    color: #004471;
    font-weight: 600;
    margin-bottom: 5px;
}
.cdetails {
    font-size: 13px;
    line-height: 20px;
    font-weight: 600;
    color: #666666;
    max-width: 150px;
    margin: 0px auto;
}
.main-footer {
    padding: 95px 0px 75px;
    background: #004471;
}
.map-widget {
    padding: 20px;
    border: 2px solid rgba(255, 255, 255, .20);
}
.main-footer h2 {
    font-size: 18px;
    line-height: 28px;
    color: #00D9D9;
    font-weight: 600;
    margin-bottom: 23px;
}
.footer-logo{
    margin-bottom: 20px;
}
.cinfo {
    margin-bottom: 50px;
    list-style: none;
}
.cinfo li{
    width: 49%;
    display: inline-block;
}
.cinfo li a{
    font-size: 17px;
    line-height: 30px;
    color:#fff;
    vertical-align: middle;
    transition: .5s;
}
.cinfo li a:hover{
    color:#00D9D9;
}
.cinfo li:hover i{ 
    color: #fff;
}
.cinfo li i{
    font-size: 30px;
    line-height: 30px;
    color: #00D9D9;
    vertical-align: middle;
    display: inline-block;
    padding-right: 10px;
    transition: .5s;
}
.site-links {
    list-style: none;
}
.site-links li{
    display: inline-block;
    padding:0px 12px;
}
.site-links li:first-child{
    padding-left: 0px;
}
.site-links li a{
    font-size: 14px;
    line-height: 24px;
    color:#fff;
    transition: .5s;
}
.site-links li a:hover{
    color: #0cd8d9;
}
.footer-bottom {
    margin-top: 95px;
}
.footer-bottom p, .footer-bottom p a{
    font-size: 14px;
    line-height: 24px;
    color: #AAAAAA;
    margin-bottom: 0px;
    transition: .5s;
}
.footer-bottom p a:hover{
    color: #0cd8d9;
}
.footer-bottom p{
    margin-top:5px;
}
.footer-bottom p span{
    color:#fff;
}
.footer-bottom .container {
    padding: 0px;
}
.designed-by{
    text-align: right;
}
.footer-social{
    text-align: center;
    margin-bottom: 0px;
}
.footer-social li {
    display: inline-block;
}
.footer-social li a{
    display: block;
    padding: 7px 24px;
    border: 1px solid rgba(255, 255, 255, .16);
    color: #fff;
    transition: .5s;
    margin: 0px -2px;
    position: relative;
}
.footer-social li a:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top:0px;
    transform:scale(0) ;
    transition: .5s;
}
.footer-social li a.fb-bg:before{
    background:#3b5998;
}
.footer-social li a.tw-bg:before{
    background:#38A1F3;
}
.footer-social li a.lin-bg:before{
    background:#0e76a8;
}
.footer-social li a.yt-bg:before{
    background:#c4302b;
}
.footer-social li a:hover:before{
    transform:scale(.8);
}
.search-popup.popup {
    opacity: 1;
    visibility: visible;
}

.search-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 150;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 999;
}
.search-popup form.search-form {
    position: fixed;
    z-index: 1;
    max-width: 768px;
    width: 100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.form-element {
    margin-bottom: 20px;
}
.search-popup form.search-form .form-element input[type="text"], .search-popup form.search-form .form-element input[type="search"] {
    height: 60px;
    width: 100%;
    background-color: transparent;
    border: none;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    padding-left: 30px;
}
.search-popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #004493;
    opacity: .9;
    cursor: pointer;
}
.search-popup button {
    background-color: transparent;
    border: none;
    position: fixed;
    right: 20px;
    top: 20px;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    outline: 0;
}
.search-btn:hover i{
    color: #0dd9d9;
}

.theme-btn-one {
    color: rgba(255,255,255,1);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
}
.theme-btn-one::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border: 1px solid rgba(255,255,255,0.5);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.theme-btn-one::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background-color: rgba(255,255,255,0.25);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: scale(0.5,0.5);
    transform: scale(0.5,0.5);
}
.theme-btn-one:hover::before {
    opacity: 0;
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}
.theme-btn-one:hover::after {
    opacity: 1;
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}
.theme-btn-one span{
    position: relative;
    z-index: 99;
}

.theme-btn-two {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
}
.theme-btn-two::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border: 1px solid rgb(187, 187, 187);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.theme-btn-two::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background-color: rgb(0, 128, 222);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: scale(0.5,0.5);
    transform: scale(0.5,0.5);
}
.theme-btn-two:hover::before {
    opacity: 0;
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}
.theme-btn-two:hover::after {
    opacity: 1;
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}
.theme-btn-two span{
    position: relative;
    z-index: 99;
}
.theme-btn-two:hover span, .theme-btn-two:hover span i{
    color: #fff;
}
.item:hover .pro-circle {
    transform: scale(.9) rotate(10deg);
    border: 2px solid #00D9D9;
}
.content-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.abt-header {
    background: url(../images/abt-header.jpg);
}
.page-title-section {
    position: relative;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    color: #ccc;
    text-align: center;
    min-height: 250px;
    overflow: hidden;
}
.page-title-section:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
        background: linear-gradient(60deg, rgba(74, 117, 171, 0.65) 0%, rgba(0, 65, 111, 0.55) 60%);
    top: 0px;
    left: 0px;
}
.page-heading .title {
    font-size: 40px;
    font-weight: bold;
    display: block;
    line-height: 1;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 0px;
    font-family: 'Aller', sans-serif;
}
.sec-comm-padd{
    padding:50px 0px;
    position: relative;
}
.mt-4{
    margin-top: 40px;
}
.nm-desc {
    font-size: 16px;
    line-height: 30px;
    color: #3a3a3a;
}
.st-center {
    text-align: center;
    display: block;
}
.st-center div {
    display: block !important;
    position: relative;
    margin: 0px auto;
    left: 0px;
    top: 10px;
}
.form-control {
    border: 1px solid #e4e4e4;
    font-size: 14px;
    padding: 10px 15px;
    height: auto;
    width: 100%;
    margin: 0 0 20px 0;
    max-width: 100%;
    resize: none;
    color: inherit;
    line-height: normal;
    border-radius: 0px;
    box-shadow: none;
}
.contact-form {
    border-radius: 6px;
    padding: 30px 20px;
    box-shadow: 0px 0px 5px #d3d3d3;
}
textarea.form-control {
    height: 100px;
}
#num1, #num2, .d-inline,#captcha {
    display: inline-block;
    width: auto;
}
.mb-2{
    margin-bottom: 20px;
}
.contact-info-block {
    box-shadow: 0px 0px 5px #d3d3d3;
    margin-bottom: 20px;
    padding: 5px 10px;
    border-radius: 3px;
}
.contact-info-block p, .contact-info-block p a{
    font-size: 15px;
    line-height: 25px;
    color: #3a3a3a;
    transition: .5s;
}
.contact-info-block i {
    font-size: 24px;
    line-height: 34px;
    color: #0dd9d9;
    transition: .5s;
}
.contact-info-block h5 {
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 10px;
    color: black;
}
.contact-header{
    background-image: url('../images/cont-header-bg.jpg');
}
.products-header{
    background-image: url('../images/product-header-bg.jpg');
}
.infra-header{
    background-image: url('../images/infra-header-bg.jpg');
}
.abt-header{
    background-image: url('../images/about-header-bg.jpg');
}
.custom-table {
    max-width: 600px;
}
.custom-table th, .custom-table td{
    border: none !important;
    font-size: 15px;
}
.prod-sec {
    padding: 30px 0px;
}
.prod-sec.odd {
    background: #f2faff;
}
.custom-table th {
    position: relative;
    padding-left: 30px !important;
}
.custom-table th:before {
    font-family: Flaticon;
    content: "\f101";
    position: absolute;
    left: 0px;
    font-size: 16px;
    line-height: 25px !important;
    color: #007ED1;
}
.custom-table th:after {
    content: "-";
    position: absolute;
    right: 10px;
    font-size: 16px;
    line-height: 25px !important;
    color: #007ED1;
    top: 5px;
}
.content-area h3 {
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 34px;
    font-family: "Aller", sans-serif;
    color: #000;
}
.only-cont{
    font-weight: normal;
}
.only-cont:after{
    display: none !important;
}
.services-sec{
    background: url(../images/vision-sec-bg.jpg);
    background-size: contain;
    background-repeat: repeat;
    background-position: left;
}
.img-area, .content-area{
    display: inline-block;
    vertical-align: middle;
}
.img-area{
    width: 25%;
}
.content-area {
    width: 74%;
}
.img-area img{
    transition: .5s;
}
.img-area a {
    border: 2px solid #dde9f1;
    display: inline-block;
    transition: .5s;
}
.odd .content-area {
    padding-right: 20px;
}
.even .content-area {
    padding-left: 20px;
}
.prod-sec:hover img {
    transform: scale(.9);
}
.prod-sec:hover a{
    border-color:#0dd9d9;
}
.contact-info-block p a:hover{
    color:#0b7dce;
}
.abt-pg-intro-sec-two {
    background: #EEEEEE;
}
.icon-rd i {
    font-size: 30px;
    text-align: center;
    line-height: 60px;
    color: #fff;
}
.icon-rd {
    width: 60px;
    height: 60px;
    background: #00BCD4;
    border-radius: 10px;
    margin: 0px auto 10px;
    text-align: center;
}
.vmv-sec h3 {
    font-weight: 600;
    font-family: "Aller", sans-serif;
    margin-bottom: 10px;
    text-align: center;
}
.vmv-sec .nm-desc {
    font-size: 15px;
    line-height: 25px;
    color: #3a3a3a;
    text-align: center;
}
.vmv-box {
    box-shadow: inset 0px 0px 5px #d8d8d8;
    padding: 30px 10px;
    min-height: 345px;
}
.wcu-sec{
    background-image: url(../images/wcu-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.wcu-sec:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: rgba(0, 68, 148, 0.7);
}
.white{
    color: #fff;
}
.wcu-sec ul{
    padding-top:30px;
}
.wcu-sec ul li {
    display: inline-block;
    color: #fff;
    width: 19.7%;
    text-align: center;
    vertical-align: top;
}
.icon-box i {
    font-size: 40px;
    line-height: 60px;
    color: #00bcd4;
}
.icon-box {
    width: 100px;
    height: 60px;
    text-align: center;
    border: 2px solid white;
    border-radius: 10px;
    margin: 0px auto 10px;
    background: white;
}
.wcu-sec h3 {
    font-size: 17px;
    line-height: 27px;
}
.certificate-box {
    border: 1px solid #adadad;
}
.qprocess h2, .certificate-sec h2{
    font-size: 22px;
    color: #000;
}
.qprocess h3{
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
    font-family: "Aller", sans-serif;
}
.qprocess h3 span {
    font-size: 40px;
    color: black;
}
.mb-1{
    margin-bottom: 10px;
}
.qp-quote {
    padding: 30px 0px;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    background: #003c64;
    color: #fff;
}
.certificate-sec {
    margin-top: 30px;
}
.short-desc {
    margin-bottom: 0px;
}
.abt-pg-intro-sec {
    padding: 120px 0px;
}
.theme-btn-three:hover {
    background: #0080d7;
    color: white;
}